</!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp"
        crossorigin="anonymous">

    <link rel="stylesheet" href="styles.css">
    <title>Shopping Cart Webpage</title>

    <script>
        function openNav() {
            document.getElementById("mySidenav").style.width = "250px";
            document.getElementById("main").style.marginLeft = "250px";
            document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
        }

        function closeNav() {
            document.getElementById("mySidenav").style.width = "0";
            document.getElementById("main").style.marginLeft = "0";
            document.body.style.backgroundColor = "white";
        }

        function openPopup() {
            document.getElementById("modal-popup").style.display = "block";
        }

        function closePopup() {
            document.getElementById("modal-popup").style.display = "none";
        }
    </script>
</head>

<body>
    <div class="wrapper description">
        <div class="header">

            <div class="main-heading">
                <div id="mySidenav" class="sidenav">
                    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                    <a class="menu-links" href="mens-outerwear.html">Men's Outerwear</a>
                    <a class="menu-links" href="ladies-outerwear.html">Ladies Outerwear</a>
                    <a class="menu-links" href="mens-t-shirts.html">Men's T-Shirts</a>
                    <a class="menu-links" href="ladies-t-shirts.html">Ladies T-Shirts</a>
                </div>
                <div id="main">
                    <span class="navigation-slide" onclick="openNav()">&#9776;</span>
                </div>

                <a href="index.html" class="title">SHOP</a>
                <i class="fas fa-shopping-cart shopping-cart-icon"></i>
            </div>


            <div class="menu">
                <a class="menu-links" href="mens-outerwear.html">Men's Outerwear</a>
                <a class="menu-links" href="ladies-outerwear.html">Ladies Outerwear</a>
                <a class="menu-links" href="mens-t-shirts.html">Men's T-Shirts</a>
                <a class="menu-links" href="ladies-t-shirts.html">Ladies T-Shirts</a>
            </div>


        </div>



        <div class="content">
            <div class="items-complete-description">
                <div>
                    <img src="images\img1.jpg" width:500px height:500px>
                </div>
                <div>
                    <div class="size-and-count-details">
                        <p class="item-name">Ladies Modern Stretch Full Zip</p>
                        <p class="number-of-items-and-price"> $41.60</p>
                        <div class="details-of-cloth">
                            <span class="order">Size</span>
                            <span class="options">
                                <select class="selection-from-options">
                                    <option value="XS">XS</option>
                                    <option value="S">S</option>
                                    <option value="M">M</option>
                                    <option value="L">L</option>
                                    <option value="L">XL</option>
                                </select>
                            </span>

                        </div>

                        <div class="details-of-cloth">
                            <span class="order">Quantity</span>
                            <span class="options">
                                <select class="selection-from-options">
                                    <option value="1">1</option>
                                    <option value="2">2</option>
                                    <option value="3">3</option>
                                    <option value="4">4</option>
                                    <option value="5">5</option>
                                </select>
                            </span>

                        </div>
                        <div class="description-of-an-item">
                            <b>Description</b>
                            <p class="number-of-items-and-price">With an updated fit and figure-flattering details, this full-zip combines ultra soft cotton with
                                a dash of spandex to retain its shape all day long.
                            </p>
                            <p class="number-of-items-and-price"> Features:</p>

                            <ul>
                                <li>96% cotton, 4% spandex.</li>
                                <li>Gently contoured silhouette & longer length design for a style that moves with you.</li>
                                <li>Self-fabric hood.</li>
                                <li> Dyed-to-match zipper.</li>
                                <li>Front slash pockets.</li>
                                <li>Open cuffs & hem.</li>
                                <li> Available in Mosaic Blue with the white Google logo embroidered at left chest.</li>
                            </ul>
                            <button class="shop-now-button">
                                <a onClick="openPopup();" href="#bottom">ADD TO CART</a>
                            </button>
                        </div>

                    </div>
                </div>

            </div>
        </div>

        <div class="footer">
            <div class="made-by">
                <a href="#" class="made-by-polymer-text">Made by Polymer</a>
            </div>
            <button class="demo">DEMO ONLY</button>
        </div>
        <div id="modal-popup" class="popup">
            <div class="checkout-cart">
                <div class="add-to-cart">
                    Add to cart
                </div>
                <div onClick="closePopup();" class="close-button">
                    x
                </div>
            </div>
            <div class="checkout-cart">
                <button class="add-cart">
                    <a href="#">View Cart</a>
                </button>
                <button class="add-cart">
                    <a href="check-out.html">Checkout</a>
                </button>
            </div>
        </div>
    </div>
</body>

</html>